body{
  padding:0px;
  margin:0px;
  font-weight: normal;
  font-size: 10pt;
  font-family: Verdana, sans-serif;
  color:#000;
  background:#fff;
}
a, a:link, a:visited, a:active, a:focus, a:hover {
  text-decoration:none;
  outline:none;
}
a {color: #4A2811;} 
a:visited {color: #9E5524;}
a:hover {
    text-decoration:underline;
}
img {
  padding:0;
  margin:0;
  border:none;
  outline:none;
}
form {
  margin:0;
  padding:0;
}
textarea {
    width: 100%;
}
.clearfix {
  clear:both;
  font-size:0px;
  height:0px;
}
.fr {
  float:right;
  display:inline;
}
.fr a {
  color: #000;
}
.fl {
  float:left;
  display:inline;
}

#login {
  display: block;
  width: 94%;
  height: 32px;
  margin: 0 auto;
  padding: 5px 1% 0px 1%;
}
#login a, #login a:link, #login a:hover, #login a:visited {
  font-weight:bold;
}
#sepbar {
  width: 100%;
  padding:0;
  margin:0 auto;
  background:#fff url(../img/bg_content.gif) top repeat-x;
}
#content {
  width: 98%;
  max-width: 78em;
  margin: 0 auto;
  padding: 10px 1%;
  color: #4e4d4d;
  border-top: 1px solid #fff;
}
#footer {
    clear:both;
    margin:10px auto;
    width:98%;
    text-align:center;
    padding:0px;
    font-size:11px;
    border-top:1px solid #ccc;
}
/*Header*/
#header h1 {
  font: 2.4em Trebuchet Ms, sans-serif;
  margin: 0;
  letter-spacing: 0.1em;
  padding: 10px 0px 0px 0px;
}

#finder {
    float:right;
    width: 530px;
    height: 84px;
    padding: 0;
    margin: 0;
}
.fixbox {
    width: 530px;
    height: 45px;
    padding: 5px 0px 0px 0px;
}
#finder input[type=text] {
    float: right;
    margin: 7px 5px;
    font:normal 11px/normal Trebuchet Ms;
    color: #666;
    width: 170px;
    background: #fff url(../img/lupa.png) right center no-repeat;
}
#finder select {
    float: left;
    display: inline;
    width: 120px;
    padding: 0;
    margin: 0px;
}
#finder img {
    float:right;
    display:inline;
    padding:0;
    margin:0px 0px 0px 15px;
}
#header {
  width: 98%;
  height: 84px;
  margin: 0;
  padding: 0px 1% 0px 1%;
  color: black;
  min-width: 60em;
  background: #E3D6B4;
}
#header h1 strong{
  color:black;
}
#header h1 img{
  vertical-align:middle;
}
#header ul {
    list-style: none;
    width: 516px;
    height: 28px;
    padding: 6px 12px 0px 2px;
    margin: 0px;
    color: #ccc;
}
#header li {
    float:left;
    display:inline;
    margin:0px 0px 0px 0px;
    padding:2px 10px;
    border-right:1px solid #fff;
}
#header li.last {border:none;}
#header li a {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;

}
#header .header-link, #header .header-link a:visited, #header .header-link a:link {
    color: black;
    text-decoration: none;
}
/*Footer*/
#footer p.menu {
    font:bold 12px/normal Trebuchet Ms;
    color:#f8da53;
}
#footer p.menu a, #footer p.menu a:link, #footer p.menu a:visited, #footer p.menu a:hover {
    color:#666;
}
/*Entries*/
#content hr {
    border:none;
    border-top:1px dotted #ccc;
    margin:20px 0;
}
#content h1 {
    margin: 40px 0 20px 0;
    padding: 0 0 0px 0;
    font-size:2.2em;
    font-weight:normal;
    color:black;
    border-bottom: 3px solid black;
    text-align: right;
}
#content h1 img {
    vertical-align: middle;
}
h1.maintitle {
    display: none;
}
#content h1 a, #entries h1 a:link, #entries h1 a:visited {
    font-size: 20px;
    color:black;
    text-decoration:none;
}
#content h2 {
    margin: 20px 0 15px 0;
    padding: 0 0 0px 0;
    font-size:1.8em;
    font-weight:normal;
    color:black;
    border-bottom: 1px solid black;
}
#content h3 {
    margin:10px 0 5px 0;
    padding:0;
    font-size:1.3em;
    font-weight:normal;
    color:black;
}
#content h4 {
    margin:10px 0 5px 0;
    padding:0;
    font-size:1.2em;
    font-weight:normal;
    color:black;
}
#content p {
    margin:0px 0px 10px 0px;
    padding:0;
}
#content p strong {
    color:#404040;
}
#content ul {
    list-style:none;
    margin:15px;
    padding:0;
}
#content ul li {
    background:url(../img/bullet.gif) 0px 5px no-repeat;
    padding:0px 0px 0px 10px;
    margin:0px 0px 5px 0px;
}
#content table {
    margin:0px 0px 10px 0px;
}
#content table td {
    margin:0px 0px 10px 0px;
    border:1px solid #d2d2d2;
}
#content table p {
    margin:0;
    padding:3px;
}
/*table-of-contents*/
.table-of-contents {
    font-size:12px;
}
#content table p.table-of-contents-heading {
    font:bold 14px/normal Trebuchet Ms;
    color:#666;
    margin:0;
    padding:0; 
}
.message {
    font-weight: bold;
    width: 80%;
    margin: 4px auto;
    color: #666;
}

.diff {
    width:99%;
}
.diff-header {
    font-weight: bold;
}
.diff-title {
    background-color: #C0C0C0;
}
.diff-added {
    background-color: #E0FFE0;
    vertical-align: sub;
}
.diff-removed {
    background-color: #FFFFE0;
    vertical-align: sub;
}
.diff-added span {
    background-color: #80FF80;
}
.diff-removed span {
    background-color: #FFFF80;
}

#titles {
    padding: 0;
    margin: 0;
    padding-top: 20px;
    text-align: right;
    width: 250px;
}

#header img {
    display: inline;
    position: absolute;
    top: 5px;
    left: 5px;
}

#titles h2 {
    display: block;
    font-size: 1.2em;
    padding: 0;
    margin: 0;
    line-height: 0;
    font-weight: normal;
}

#titles h1 {
    display: inline;
    padding: 0;
    margin: 0;
    line-height: 1.1em;
}

#pagelocation {
    display: none;
}

pre {
    background-color: #E3D6B4;
    border-style: dotted;
    border-width: 1px;
    padding: .25em;
}